.TA_cdsratingsonlynarrow{max-width:100%;overflow:hidden}
#img-grp-wrap,
#img-grp{position:relative;width:100%;height:200px;margin:0 auto;text-align:center}
#img-grp{width:80%}
#img-grp .next{right:-30px}
#img-grp .prev{left:-30px}
.img-wrap{position:relative;width:100%;height:100%}
.img-photo{position:relative;width:100%;height:100%}
.img-wrap img,
.img-photo img{position:absolute;top:0;left:0;width:100%;height:100%}
#img-grp h3.title{line-height:30px;background:#113361;text-decoration:none!important;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;position:absolute;bottom:0;left:20%;right:20%}
#img-grp .next,
#img-grp .prev{top:45%}
#img-grp h3.title a{color:#fff;font-size:14px}
#Special-offers{text-align:center;background:#f3f3f3 url(../images/bg-specialoffers.jpg) no-repeat;margin:20px 10px;padding-bottom:15px}
.Special-offers-title{background:url(../images/bg-specialoffers-title.png) no-repeat center;margin-top:0}
.Special-offers-title h2{padding:10px 0 25px;margin-top:0}
.Special-offers-title h2 a{color:#fff;text-transform:uppercase;font-size:14px}
.Special-offers-text{padding:0 17px;color:#444;font-size:12px}
.Special-offers-text h3{color:#003777;font-weight:600;font-size:14px;margin-top:0}
.Special-offers-text .read-more{color:#003777;text-transform:uppercase;font-size:12px;border-bottom:1px solid #7995b5;font-weight:600}
#reservations-mobile{display:none}
@media (max-width:420px){.silde-accommodation{display:none}
#reservations-mobile{display:block!important;text-align:center;margin-top:15px;background:none!important;padding:0!important}
#reservations-mobile a{background-color:#0078c6;border-radius:0!important;padding:8px!important;margin:0;font-size:14px;color:#fff;text-transform:none!important}
#page_container .sliderMod,
.sliderMod .sliderMod_Items{height:200px!important;min-height:200px!important;}
.colLeft{border:none!important}
.cdsROW.narrow{width:100%!important}
.MT_box{padding:8px 0!important}
#photo .photo{width:100%!important}
#photo .photo:nth-child(2n+0){padding-left:0!important}
}
@media (min-width:568px) and (min-width:690px){#img-grp{width:80%}
#img-grp-wrap,
#img-grp{height:250px}
#img-grp h3.title{left:30%;right:30%;padding:5px 0}
}
@media (max-width:690px){.request_Us figcaption{border:none}
.formatTextStandard table{width:100%!important}
.formatTextStandard table tr td{width:auto!important;font-size:9px}
.room-accommodations .additional-description{text-align:center;color:#003777}
.room-accommodations a.collapse-more span.showLessText,
.room-accommodations a.collapse-more.collapsed span.showMoreText{display:inline;color:#003777;font-size:14px}
.room-accommodations a.collapse-more.collapsed span.showLessText{display:none}
.room-accommodations a.collapse-more span.showMoreText{display:none}
.subpage{font-size:20px;color:#003777}
.headPage{color:#003777;font-size:23px}
.pagewrapper .btn-opening{font-size:12px!important;padding:13px 6px 4px!important}
#Weddings{padding:25px 0}
.room_Box{padding:30px 0 80px}
.wellcome-body{padding:0 30px}
.grid > .photo:first-child{margin-top:20px}
.wellcome{width:100%}
.wellcome .hd{font-size:20px}
.wellcome .subhd{font-size:16px;color:#333}
#Weddings .Weddings_Inner{width:100%}
#Weddings .subtitle{font-size:20px!important}
.vcard,
.register-block{border-right:none}
.footer .bg-vcard{background:#eaeaea;padding:25px 15px;text-align:center}
.vcard .hd{color:#003777}
.vcard p{color:#666;width:100%!important}
.vcard a,
.vcard p span{color:#000}
.follow_Us > li{margin-right:13px}
.img-responsive{display:initial;width:100%;height:auto;}
.copyright{}
.btn-booknow{display:inline-block;font-size:14px;color:#007cc2;line-height:38px;padding:0 15px;border:1px solid #007cc2;text-decoration:none!important;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;text-transform:uppercase;margin-top:20px}
#img-grp-wrap h3.title{position:absolute;bottom:0;background:rgba(0, 0, 0, 0.73);margin:0;padding:15px 0;left:10%;right:10%}
#img-grp-wrap h3.title a{display:block;font-size:16px;color:#007cc2!important;text-transform:uppercase}
.mb40,
.mv40,
.ma40,
.mt40{margin-bottom:25px!important}
.mt40,
.mv40,
.ma40,
.mt90{margin-top:25px!important}
.SiteVietIsoItemSlider,
.SiteVietIsoItemSlider .thumb{height:250px!important;min-height:250px!important}
.room_Box .subtitle{font-size:18px}
.room_Elems .body,
.room_Elems .photo{width:100%;height:100%}
.room_Elems{background:none;border-top:3px solid #fff;background:#eaeaea;padding:25px 15px}
.content .pd-accommodations{padding:0}
hr.hLine{border:none}
.content .room-accommodations{padding:20px 15px 0!important;background:#fff url(../images/bg-rooms.jpg) repeat-x}
#carousel-example-generic .carousel-indicators li{width:60px;height:35px}
.room_Elems .title{padding-top:18px;overflow:hidden;float:left;width:100%}
.request_Us{height:250px}
figcaption:before{border:none}
.request_Us .request_Container{padding:15px}
.request_Us .hd{font-size:16px;margin-bottom:10px}
.request_Us .text{font-size:13px;margin:0 0 20px}
.request_Us .button,
.readmore{padding:8px 20px;font-size:13px}
.sliderMod,
.sliderMod_Items{height:250px!important;min-height:250px!important}
.wedding .body .title a{font-size:20px}
.wedding .thumbLeft:before,
.wedding .thumbRight:before{display:none}
.wedding .body .title{padding:0 0 20px;margin:15px 0 5px}
.wedding{margin-bottom:25px}
.contactPage{width:auto;min-width:auto;padding-bottom:25px}
.contactPage .col-lg-8{padding-right:15px;border:none}
.btn-submit{padding:6px 20px}
.contact-info .hd,
#explore h2{font-size:20px}
#page_container #warp{overflow:hidden;width:100%}
#explore .body h3{height:auto}
#explore .exploreItem .photo{padding:20px}
.mt35,
.mt20{margin-top:0}
#explore .item5,
#explore .item3 .body{margin:0}
}
@media (max-width:765px){.MT_box{padding:17px 0}
.MT_box_NAV > li{padding:0 5px}
.MT_box_NAV > li > a{font-size:15px}
.copyright .text{font-size:14px}
.lang_box{float:left;padding-left:20px}
.navbar-header .btn{background:none}
.lang_Items.vn,
.lang_box .lang_Items.vn:hover{background-position:18px 0!important;margin-right:5px}
#topnav .navbar-nav_en li:last-child,
#topnav .navbar-nav_vn li:last-child{display:none}
.lang_Items.en,
.lang_box .lang_Items.en:hover{margin-right:0;background-position:-30px 0!important;width:30px}
.mainmenu .navbar-toggle p{width:100%;color:#fff;display:inline-flex;margin:0;text-transform:uppercase}
.mainmenu .navbar-collapse{border:none}
#topnav li{}
.mainmenu .navbar-nav .lang_box{display:none}
#photo{padding:10px 15px 0}
#photo img{width:100%;height:200px}
#photo .photo{text-align:center;padding:10px 0;width:50%;float:left}
#photo .photo h2{font-size:16px;color:#444;text-transform:lowercase;padding:0 25px}
#photo .photo:nth-child(2n+0){padding-left:15px}
.room_Elems .photo img{width:100%}
.demo-gallery-poster img{width:auto!important}
}
@media screen and (min-width:691px) and (max-width:966px){.img-responsive{height:100%}
}
@media screen and (min-width:766px) and (max-width:966px){#top .logo2{padding:6px 4px 6px 0}
.mainmenu .navbar-nav > li > a{padding:0 5px;font-size:12px}
.navbar-collapse{padding:0}
#carousel-example-generic .carousel-indicators li{width:110px;height:60px}
#carousel-example-generic .carousel-indicators li img{width:100%;height:100%}
.mt40,
.mv40,
.ma40{margin-top:10px!important}
.wedding .body .title{margin:10px 0 7px}
.readmore{padding:6px 10px}
.wedding .body .title a{font-size:22px}
.follow_Us > li{margin-right:13px}
#explore .body h3{font-size:15px}
#explore .exploreItem .body .detail{padding:0 15px}
#explore .item2 .body,
#explore .item5 .body,
#explore .item6 .body{padding:23px 15px}
#explore .item5 .body,
#explore .item6 .body{margin:9px}
#explore .body h3.titleLg{height:15px!important}
.container{width:100%}
.contactPage .col-lg-8{border:none;padding-right:0;padding-left:20px}
}
@media screen and (min-width:967px) and (max-width:1024px){#top .logo2{padding:6px 4px 6px 0}
.mainmenu .navbar-nav > li > a{padding:0 14px;font-size:13px}
.navbar-collapse{padding:0}
}
@media (max-width:360px){#top .reservations a{font-size:12px!important}
}
#slider1_container{position:relative;width:697px;height:352px;overflow:hidden;}
.h_uslides{width:100%;height:352px;}
@media (max-width:1199px){.contactPage{width:100%;min-width:inherit;}
}
@media (max-width:991px){#slider1_container{width:100%;height:300px}
.h_uslides{height:300px;}
.h_uslides img{max-width:100%;}
}
@media (max-width:767px){.blog_item .cate{height:auto}
#slider1_container{width:100%;height:280px}
.h_uslides{height:280px;}
}
@media (max-width:500px){#slider1_container{width:100%;height:150px}
.h_uslides{height:150px;}
}
@media (min-width:501px){}
@media (min-width:768px){}
@media (min-width:992px){}
@media (min-width:1200px){}
.pagewrapper .btn-opening{display:none !important;}
@media (min-width:1200px){.container{min-width:1170px;}
}
#top .meetingbook{float:right;border-radius:0!important;padding:10px 25px!important;margin:0;display:block;padding:10px 5px;background:#003777 !important;width:220px;text-align:center;color:white;height:40px;position:relative;}
.menu{float:right;color:white;position:absolute;top:7px;right:37px;text-transform:uppercase;font-weight:bold;}
.meetingbook a{color:#fff}
.meetingbook.meetingbookbtn-open:after{content:'';position:absolute;left:10px;top:40px;border:10px solid transparent;border-top:12px solid #003777;}
#mbSearch .mb-row{margin-right:0 !important;margin-left:0 !important;}
@media (min-width:992px){#MBdurationContainer{width:260px !important;}
#start-date{width:190px !important}
}
#mbSearch{display:none;position:absolute;width:900px;height:100px;right:0;top:82px;z-index:9999;}
#mbSearch.fixed{position:fixed;top:41px !important;z-index:9999;}
.mb-search-cta{display:none !important;display:block;padding:10px 5px;background-color:darkblue;width:220px;text-align:center;color:white;position:absolute;top:-90px !important;height:40px;}
#content #mbSearch{display:block !important;position:relative !important;width:900px;height:100px;right:0;top:82px;z-index:9999;}
.pagewrapper{position:relative}
.pagewrapper .btn-opening{position:absolute;right:0;top:20px;background:rgba(0, 0, 0, 0.8);z-index:90;font-size:14px;color:#fff;text-transform:uppercase;border:none;padding:15px 10px;}
.pagewrapper .modal-dialog{margin:100px auto !important}
.modal-content img{width:100%;height:100%;}
.modal-header{padding:0 !important;border-bottom:0 !important;}
.modal-header1{padding:0 !important;border-bottom:0 !important;}
;.pagewrapper button.close1{-webkit-appearance:none;padding:0;cursor:pointer;background:transparent;border:0;position:absolute;right:0;top:0;color:#333;}
.pagewrapper button.close{-webkit-appearance:none;padding:0;cursor:pointer;background:transparent;border:0;position:absolute;right:0;top:0;color:#333;}